import planning_domains_api as api
import suites
SUITE = suites.suite_optimal_strips()

#for domainname in SUITE:
#    print len(api.find_domains(domainname))
#print api.find_domains('openstacks')
collections = api.get_collections()
for collection in collections:
    print collection["collection_name"], collection["collection_id"]
#print api.find_domains("parcprinter")
#print api.get_problems(108)

